<div
        class="{{ horizontal ? 'flex-row border-b border-gray-200 dark:border-gray-700 dark:text-gray-400' : 'flex-column lg:sticky top-4 space-y-4' }} text-sm font-medium"
        role="tablist"
        id="{{ tabListID }}"
        data-tabs-toggle="#{{ tabContentID }}"
>
    {% block content '' %}
</div>